@charset "utf-8";

/* リセット */

* {
  box-sizing: border-box;
}

html {
  overflow: auto;
}

body {
  overflow: hidden;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,
form, fieldset, input, textarea, p, blockquote, th, td, figure {
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
}

table {
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-weight: normal;
  font-style: normal;
}

strong {
  font-weight: bold;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}


/*-------------------------------------------------
/* 基本
--------------------------------------------------*/

:root {
  --color-text: #130918;
  --color-back: #FFFFFF;
  --color-main: #026DB4;
  --color-light-main: #AAE0FF;
  --color-bright-main: #E6EDF1;
  --color-red: #E22217;
  --color-orange: #FF7900;

  --color-gray: #8E939B;
  --color-dark-gray: #494D4E;
  --color-light-gray: #B9C6CD;
  --color-light-gray-dark: #BAC7CE;
  --color-bright-gray: #E7EEF2;
  --color-so-bright-gray: #f2f6f8;


  /* 横 縦 ぼかし 影の大きさ 色 */
  --box-shadow: 2px 2px 5px 1px rgba(0, 86, 124, 0.1);

  --font-main: YakuHanJP, "Zen Kaku Gothic Antique", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Noto Sans CJK JP', 'Noto Sans JP', sans-serif;
  --font-serif: YakuHanMP, 'Zen Old Mincho', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  --font-en: "Poppins", sans-serif;
}

body {
  font-family: var(--font-main);
  color: var(--color-text);
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.6;
  background-color: var(--color-back);
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -webkit-print-color-adjust: exact;
}

.foot-copy,
.en {
  font-family: var(--font-en);
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: none;
}

/* iPhoneTELリンク色変更なしにする */
a[href^="tel"] {
  color: inherit;
  text-decoration: none;
}

img {
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
}

.wrapper {
  position: relative;
}

html {
  scroll-behavior: smooth;
}

/* 固定ヘッダーの高さに合わせて調整 */
.scroll-anchor {
  scroll-margin-top: 100px;
}

@media screen and (min-width: 834px), print {
  .scroll-anchor {
    scroll-margin-top: 200px;
  }
}

.margin-top-non {
  margin-top: 0 !important;
}

/* JSが有効な場合のみ非表示（headにスクリプト挿入） */
/* スーパーリロードで一瞬コンテンツが見えてしまう対策 */
.js .topmain,
.js .animation-left,
.js .animation-right,
.js .animation,
.js .animation-scale,
.js .animation-scale-out {
  visibility: hidden;
}


/*------------------------------------------*/
/* ロゴ
/*------------------------------------------*/

.logo,
.logo-large {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  font-size: 0;
  display: inline-block;
  height: auto;
}

.logo {
  background: url('../../img/common/logo.svg') no-repeat;
  background-size: 100%;
  aspect-ratio: 25/3;
  width: 250px;
}

.logo.white {
  background: url('../../img/common/logo_white.svg') no-repeat;
  background-size: 100%;
}


.logo-large {
  background: url('../../img/common/logo_large.svg') no-repeat;
  background-size: 100%;
  aspect-ratio: 214/120;
  width: 140px;
}

@media screen and (min-width: 768px), print {
  .logo {
    width: 250px;
  }

  .logo-large {
    width: 190px;
  }
}

@media screen and (min-width: 834px), print {
  .logo {
    width: 250px;
  }

  .logo-large {
    width: 214px;
  }
}



/*****************************************
*
* header
*
******************************************/

header {
  position: relative;
  width: 100%;
  height: 80px;
  z-index: 99;
}

@media screen and (min-width: 834px), print {
  header {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background: white;
    border-radius: 10px;
    width: calc(100% - 20px);
    height: 80px;
    position: fixed;
    top: 10px;
    right: 0;
    left: 0;
    margin: 0 auto;
    transition: all .3s ease;
  }

  .is-scroll header {
    box-shadow: var(--box-shadow);
  }
}


/* ロゴ --------------------------------*/
header .logo-wrap {
  position: absolute;
  top: 10px;
  left: 20px;
  z-index: 10;
}

@media screen and (min-width: 768px), print {
  header .logo-wrap {
    top: 20px;
    left: 40px;
  }
}

@media screen and (min-width: 834px), print {
  header .logo-wrap {
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
  }
}

@media screen and (min-width: 1040px), print {
  header .logo-wrap .logo {
    width: 200px;
  }
}

@media screen and (min-width: 1240px), print {
  header .logo-wrap .logo {
    width: 250px;
  }
}


/* サブナビ --------------------------------*/
@media screen and (max-width: 1039px) {
  header .global-nav {
    display: none;
  }
}

@media screen and (min-width: 1040px), print {
  header .global-nav {
    display: flex;
    align-items: center;
    padding-right: 70px;
  }

  header .global-nav li+li {
    position: relative;
    margin-left: 1em;
  }

  header .global-nav li.nav-single a {
    color: var(--color-text);
    font-size: 0.9rem;
    font-weight: 600;
    transition: all .3s ease;
  }

  header .global-nav li.nav-single a:hover {
    text-decoration: none;
    color: var(--color-main);
  }

  header .global-nav .nav-contact {
    margin-left: 1.5em;
  }

  header .global-nav .nav-contact a {
    display: flex;
    align-items: center;
    height: 50px;
    font-size: 0.6rem;
    letter-spacing: 0.04em;
    padding: 0 15px 0 40px;
  }

  header .global-nav .nav-contact .btn-type-rounded::after {
    width: 18px;
    left: 15px;
  }
}

@media screen and (min-width: 1240px), print {
  header .global-nav li.nav-single a {
    font-size: 1rem;
  }

  header .global-nav .nav-contact {
    margin-left: 2em;
  }

  header .global-nav .nav-contact a {
    font-size: 0.7rem;
    letter-spacing: 0.05em;
    padding: 0 20px 0 50px;
  }

  header .global-nav .nav-contact .btn-type-rounded::after {
    width: 20px;
    left: 20px;
  }
}

@media screen and (min-width: 1400px), print {
  header .global-nav li+li {
    margin-left: 2em;
  }
}


/*!------------------------------------*\
    ナビ
\*!------------------------------------*/
.drawer-open {
  overflow: hidden !important;
}

.drawer-nav {
  position: fixed;
  z-index: 101;
  top: 0;
  overflow: hidden;
  width: 16.25rem;
  width: 100%;
  height: 100%;
  background: var(--color-bright-main);
  text-align: center;
}

/* HOME ------------------------------*/
li.nav-home a {
  font-size: 0;
  padding: 0;
}

/* drawer-menu ------------------------------*/
.drawer-menu {
  padding: 40px;
  margin: 0 auto;
}

.drawer-menu li a {
  transition: all .3s ease;
}

.drawer-menu li a:hover,
.drawer-menu li a:active {
  text-decoration: none;
}

.drawer-menu li.nav-single a {
  position: relative;
  color: var(--color-text);
  font-size: 1.1rem;
  font-weight: bold;
  padding-left: 30px;
}

.drawer-menu li.nav-single a::before,
.drawer-menu li.nav-single a::after {
  content: '';
  display: inline-block;
  background: var(--color-main);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all .3s ease;
}

.drawer-menu li.nav-single a::before {
  border-radius: 50%;
  width: 9px;
  height: 9px;
  left: 5px;
}

.drawer-menu li.nav-single a::after {
  width: 6px;
  height: 2px;
  left: 0;
}

.drawer-menu li.nav-single a:hover {
  color: var(--color-main);
}

.drawer-menu li.nav-single a:hover::before {
  left: 0;
}

.drawer-menu li.nav-othres a {
  position: relative;
  color: var(--color-text);
  font-size: 0.8rem;
  font-weight: 500;
}

.drawer-menu li.nav-othres a::before {
  content: '';
  display: inline-block;
  background: var(--color-text);
  width: 0;
  height: 1px;
  position: absolute;
  bottom: -5px;
  left: 0;
  transition: all .3s ease;
}

.drawer-menu li.nav-othres a:hover::before {
  width: 100%;
}

@media screen and (max-width: 1039px) {
  .drawer-menu {
    display: inline-block;
  }

  .drawer-menu .nav-home {
    margin-bottom: 30px;
  }

  .drawer-menu .nav-middle,
  .drawer-menu .nav-right {
    text-align: left;
  }

  .drawer-menu li.nav-single {
    margin-top: 15px;
  }

  .drawer-menu .nav-contact {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 1040px), print {
  .drawer-menu {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 60px;
    text-align: left;
    max-width: 1100px;
    height: 100%;
    min-height: 500px;
    padding: 60px;
    padding-top: 30vh;
  }

  .drawer-menu li.nav-single+li.nav-single {
    margin-top: 20px;
  }

  .drawer-menu li.nav-single a {
    font-size: 1.2rem;
  }

  .drawer-menu .nav-contact,
  .drawer-menu .nav-othres {
    position: absolute;
    left: 60px;
  }

  .drawer-menu .nav-contact {
    top: calc(50% + 20px);
  }

  .drawer-menu .nav-othres {
    top: calc(50% + 100px);
  }
}


/* ------------------------------*/
/*! overlay */
/*
.drawer-overlay {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .2);
}

.drawer-open .drawer-overlay {
  display: block;
}
*/


/*!------------------------------------*\
    Right
\*!------------------------------------*/

.drawer--right .drawer-nav {
  right: -16.25rem;
  right: -100%;
  -webkit-transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.drawer--right.drawer-open .drawer-nav {
  right: 0;
}


/*!------------------------------------*\
    iPhoneでメニューをスクロールするとメニューが閉じてしまうバグ対策
\*!------------------------------------*/

.drawer--top.drawer-open .drawer-nav {
  top: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

/*!------------------------------------*\
    Hamburger
\*!------------------------------------*/

.drawer-hamburger {
  display: block;
  background-color: var(--color-text);
  border-radius: 6px;
  width: 50px;
  height: 50px;
  box-sizing: content-box;
  padding: 0;
  -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  border: 0;
  outline: 0;
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 104;
}

.drawer-hamburger:hover {
  cursor: pointer;
}

@media screen and (min-width: 834px), print {
  .drawer-hamburger {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
  }
}

.drawer-hamburger-icon {
  position: relative;
  display: block;
  position: absolute;
  top: 22px;
  left: 10px;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  border-radius: 50%;
  width: 5px;
  height: 5px;
  -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  background-color: white;
}

.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  content: ' ';
  position: absolute;
  top: 0;
}

.drawer-hamburger-icon:before {
  left: 13px;
}

.drawer-hamburger-icon:after {
  left: 26px;
}

.drawer-hamburger-text {
  width: 100%;
  font-family: var(--font-en);
  color: white;
  font-size: 0.7rem;
  font-weight: 500;
  letter-spacing: -0.05em;
  position: absolute;
  bottom: 12px;
  left: 0;
}

.drawer-open .drawer-hamburger {
  width: 50px;
  height: 50px;
  /*開いた時のアイコンの背景*/
  background-color: var(--color-text);
}

.drawer-open .drawer-hamburger-icon {
  background-color: transparent;
}

.drawer-open .drawer-hamburger-icon:before,
.drawer-open .drawer-hamburger-icon:after {
  border-radius: 0;
  width: 30px;
  height: 3px;
  top: 2px;
  left: 1px;
  /*開いた時の×の色*/
  background-color: white;
}

.drawer-open .drawer-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.drawer-open .drawer-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.drawer-open .drawer-hamburger-text {
  display: none;
}


/*!------------------------------------*\
    accessibility
\*!------------------------------------*/

/*!
 * Only display content to screen readers
 * See: http://a11yproject.com/posts/how-to-hide-content
 */

.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

/*!
 * Use in conjunction with .sr-only to only display content when it's focused.
 * Useful for "Skip to main content" links; see http://www.w3.org/TR/2013/NOTE-WCAG20-TECHS-20130905/G1
 * Credit: HTML5 Boilerplate
 */

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  margin: 0;
}

/*!------------------------------------*\
    Container
\*!------------------------------------*/

.drawer-container {
  margin-right: auto;
  margin-left: auto;
}




/*****************************************
*
* フッタ
*
******************************************/

footer {
  position: relative;
  width: 100%;
  margin-top: 120px;
}

footer::before {
  content: '';
  display: inline-block;
  background: var(--color-main);
  border-radius: 20px 20px 0 0;
  width: 100%;
  height: 21px;
  position: absolute;
  top: -20px;
  left: 0;
}

.footer-contents {
  position: relative;
  background: var(--color-main);
  width: 100%;
  padding: 30px 20px;
}

@media screen and (min-width: 768px), print {
  .footer-contents {
    padding: 30px 40px;
  }
}

@media screen and (min-width: 834px), print {
  footer {
    margin-top: 160px;
  }

  .footer-contents {
    padding: 60px;
  }

  .footer-box {
    display: flex;
    justify-content: space-between;
    text-align: left;
  }
}

@media screen and (min-width: 1240px), print {
  .footer-contents {
    padding: 60px calc(50% - 550px);
  }
}

/* 住所 --------------------------------*/
footer .address {
  color: white;
  font-size: 0.9rem;
  margin-top: 1em;
}


/*------------------------------------------*/
/* ナビ
/*------------------------------------------*/

@media screen and (max-width: 833px) {
  footer .footer-nav {
    display: none;
  }
}

@media screen and (min-width: 834px), print {
  footer .footer-nav {
    display: flex;
    text-align: left;
  }

  footer .footer-nav ul+ul {
    margin-left: 60px;
  }

  footer .footer-nav li a {
    position: relative;
    color: white;
    font-weight: bold;
    line-height: 2;
  }

  footer .footer-nav li a::before {
    content: '';
    display: inline-block;
    background: white;
    width: 0;
    height: 1px;
    position: absolute;
    bottom: -2px;
    left: 0;
    transition: all .3s ease;
  }

  footer .footer-nav li a:hover {
    text-decoration: none;
  }

  footer .footer-nav li a:hover::before {
    width: 100%;
  }
}


/* お問い合わせ --------------------------------*/
@media screen and (max-width: 833px) {
  .footer-contact {
    margin-top: 20px;
  }

  .footer-contact a.btn-type-rounded {
    font-size: 0.9rem;
    padding: 5px 20px 5px 50px;
  }

  .footer-contact a.btn-type-rounded::after {
    width: 20px;
    left: 20px;
  }
}

@media screen and (min-width: 834px), print {
  .footer-contact {
    text-align: right;
  }
}


/*------------------------------------------*/
/* bottom
/*------------------------------------------*/

.footer-bottom {
  width: calc(100% - 40px);
  line-height: 1.1;
  padding: 10px 0;
  margin: 0 auto;
}

@media screen and (min-width: 768px), print {
  .footer-bottom {
    width: calc(100% - 80px);
  }
}

@media screen and (min-width: 834px), print {
  .footer-bottom {
    display: flex;
    justify-content: space-between;
    width: calc(100% - 160px);
  }
}

@media screen and (min-width: 1240px), print {
  .footer-bottom {
    width: 1100px;
  }
}


/* コピーライト --------------------------------*/
.footer-copy {
  font-size: 0.8rem;
  font-weight: bold;
}

/* サブナビ --------------------------------*/

@media screen and (max-width: 833px) {
  .footer-subnav {
    display: none;
  }
}

@media screen and (min-width: 834px), print {
  .footer-subnav a {
    color: var(--color-text);
    font-size: 0.8rem;
    font-weight: 500;
  }
}


/*****************************************
*
* submain
*
******************************************/

/*------------------------------------------*/
/* submain
/*------------------------------------------*/

.submain {
  position: relative;
  text-align: left;
  width: calc(100% - 40px);
  margin: 0 auto;
}

@media screen and (min-width: 768px), print {
  .submain {
    width: calc(100% - 80px);
    padding-top: 80px;
  }
}

@media screen and (min-width: 834px), print {
  .submain {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: calc(100% - 80px);
    padding-top: 160px;
  }
}

@media screen and (min-width: 1240px), print {
  .submain {
    width: 1100px;
  }
}

@media screen and (min-width: 1400px), print {
  .submain {
    width: 1320px;
  }
}


/* 見出し ------------------------------*/
.submain .heading .en {
  font-family: var(--font-en);
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.4;
}

.submain .heading .jp {
  font-size: 0.9rem;
  font-weight: bold;
}

.page-info .submain .heading .en .slash {
  font-size: 1.4rem;
}

@media screen and (min-width: 768px), print {
  .submain .heading .en {
    font-size: 3rem;
  }

  .page-info .submain .heading .en .slash {
    font-size: 2.4rem;
  }
}

@media screen and (min-width: 834px), print {
  .submain .heading .en {
    font-size: 4.5rem;
  }

  .page-info .submain .heading .en .slash {
    font-size: 3rem;
  }

  .submain .heading .jp {
    font-size: 1rem;
  }
}

/*------------------------------------------*/
/* breadcrumb
/*------------------------------------------*/

.breadcrumb {
  text-align: right;
  padding-top: 20px;
}

.breadcrumb li,
.breadcrumb li a {
  position: relative;
  color: var(--color-text);
  font-size: 0.7rem;
}

.breadcrumb li+li {
  margin-top: 20px;
}

.breadcrumb li+li::before {
  content: '';
  display: inline-block;
  background: var(--color-text);
  width: 1px;
  height: 10px;
  position: absolute;
  top: -15px;
  right: 20px;
}

@media screen and (min-width: 834px), print {
  .breadcrumb {
    padding-top: 60px;
  }

  .breadcrumb li,
  .breadcrumb li a {
    font-size: 0.8rem;
  }
}



/*****************************************
*
* 印刷用
*
******************************************/

@media print {
  body {
    width: 1200px;
    transform: scale(0.8);
    transform-origin: 0 0;
    -webkit-print-color-adjust: exact;
  }

  /* FireFoxテーブル印刷バグ回避 */
  _:-ms-lang(x)::-ms-backdrop, .wrapper {
    overflow: auto;
    display: table;
  }


  /* アニメーション無効 */
  [class^="animation"], [class*=" animation"],
  footer {
    opacity: 1 !important;
    transform: none !important;
    transition: none !important;
  }
}